{
name: "hydreigonite",
spritenum: 575,
megaStone: "Hydreigon-Mega",
megaEvolves: ["Hydreigon"],
itemUser: ["Hydreigon"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 3,
isNonstandard: "Past",
}